00 wifi7 - Bug #3254

OubusiD0MLODDOOOOODDDOOCO000DD00 channell noisel snrlrssili00000no00
03/18/2025 17:55 - 0 [I

Status: New Start date: 03/18/2025

Priority: Normal Due date:

Assignee: 0o % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
gooo: #2 SMP Thu Apr 17 11:04:43 CST 2025 |0000: 100%

Description

aoooo

10web0000MLO0O0O0

20000000000000

3000000000000

ubus call ahsapd.uplink getUplinkinfo

qoooo
|%”E%H%U[|channel|:|noise[|snr|]rssiﬂ|:||]|:||]|:||]|:||]|:||]|:||]|:||]|:||]
1000000channellnoiselsnr100000rssi0O00

History

#1 - 03/19/2025 15:14 -0 0

- Subject changed from 0 ubsi 00 MLOI0O000000000000000000 channell noisel snr rssii000000000 to
Oubusi 00 MLOIDOOOOOO0O0O0O000000000 channel noisel snfl rssii000000000

#2 - 03/28/2025 17:39 -0 [

- Status changed from New to Rejected

000000O0O0mIe DODODOmIo

#3 - 04/17/2025 11:35-0 [

- File0 000 _20250417113254.png added
- File0 000 _20250417113311.png added
- Status changed from Rejected to New

-0000 changed from SMP Wed Mar 12 12:35:16 CST 2025 to #2 SMP Thu Apr 17 11:04:43 CST 2025
Files

(0000_20250318174936.png 267 KB 03/18/2025 oo
0000 20250318173648.png 153 KB 03/18/2025 0l
(0000_20250417113254.png 195 KB 04/17/2025 oo
(0000_20250417113311.png 79.7 KB 04/17/2025 oo
